[FEATURE] Add translations for validation error messages

Change-Id: I8c8c4d19b673d02339369d2a16961441ad65bdc5
Resolves: #33970
Releases: 1.1

History
#1 - 2012-02-16 10:51 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9045

#2 - 2012-02-16 12:01 - Bastian Waidelich

FYI this is (kind of) how you can use those to output localized validation messages:

1<f:form.validationResults for="{property}">
2    <f:for each="{validationResults.errors}" as="error">
3        {error -> f:translate(key: error.code, arguments: error.arguments, package: 'TYPO3.FLOW3', source: 'ValidationErrors')}
4    </f:for>
5</f:form.validationResults>

#3 - 2012-02-24 02:43 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

2015-08-03 1/2

http://review.typo3.org/9045


Applied in changeset commit:b484e6a4f3725091765cdf9c898b81c03245d3d9.
